@charset "utf8";
body {
  font-family: "Noto Sans JP", sans-serif !important;
  font-optical-sizing: auto !important;
  font-weight: 700 !important;
  font-style: normal !important;

  color: #585858 !important;
  background-color: #ffffff !important;
  background-image: url(../images/blog/pocopoke-img/pocopoke-bg.jpg);
}

#g-nav ul {
  border: solid 1px #333 !important;
  background-image: url(../images/blog/pocopoke-img/pocopoke-bg.jpg);
}

#g-nav li a {
  color: #585858 !important;
}

#g-nav li {
  color: #ffffff !important;
}

.footer-001__copyright {
  color: #585858 !important;
}

.loop-wrap {
  background: #ffffff81 !important;
  border-top: solid 1px #333 !important;
  border-bottom: solid 1px #333 !important;
}

span.blog-tag {
  border: solid 1px #ffffff !important;
  background-color: #ccb2f9 !important;
}

div.blog-content span {
  border: solid 1px #333 !important;
  background-color: #ffffff83;
}

a {
  color: #6f6f6f !important;
  text-decoration: none;
}

div.netabare {
  border: dotted 2px #333 !important;
  background-color: #ffffff72;
}

.type-btn li {
  border: solid 1px #ffffff !important;
  background-color: #ccb2f9 !important;
}

.type-btn li.active {
  background-color: #454545;
  color: #454545;
}

p.youtube-link {
  background-color: #ffffff75 !important;
  border: solid 1px #333 !important;
  padding: 20px 30px;
  border-radius: 30px;
}

.slide-line::after {
  background-color: #333 !important;
}

.openbtn {
  color: #454545 !important;
  border: solid 1px #333 !important;
  background-color: #ffffff7d !important;
}

.img-pic {
  border-top: solid 1px #333 !important;
  border-bottom: solid 1px #333 !important;
}

.img-pic2 {
  border: solid 2px #ffffff !important;
  box-shadow: 5px 5px 5px -3px #333 !important;
}


div.netabare {
  padding: 20px 30px !important;
  width: fit-content;
}

@media screen and (min-width: 1080px) {
  #blog-mv-fixed {
    border-right: solid 1px #333 !important;
  }

  .img-pic2 {
    border: solid 2px #ffffff !important;
    box-shadow: 5px 5px 5px -3px #333 !important;
  }
}
